## biomaj-watcher 1.0

=== debian/changelog ===
biomaj-watcher (1.0-1) unstable; urgency=low

  * Initial release (Closes: #609038).

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 25 Jul 2011 01:44:27 +0200
