=== debian/control ===
Source: biomaj-watcher
Section: contrib/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/biomaj-watcher/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/biomaj-watcher/trunk/?rev=0&sc=0
Homepage: http://biomaj.genouest.org
Build-Depends: debhelper (>= 8),ant(>=1.7), zip, unzip
Build-Depends-Indep: openjdk-6-jdk|default-jdk|java6-sdk, debconf, po-debconf, liblog4j1.2-java, libcommons-lang-java,
 libcommons-logging-java, libjsch-java, libjdom1-java, libquartz-java(>=1.6),
 libxerces2-java,biomaj(>=1.1), javahelper (>=0.25)
Standards-Version: 3.9.2

Package: biomaj-watcher
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jdk|default-jdk|java6-sdk, tomcat6 (>=6.0.32-3), biomaj (>= 1.1), debconf,
 liblog4j1.2-java, libjsch-java (>= 0.1.42),libjdom1-java (>= 1.1), libcommons-lang-java (>=2.4),
 libcommons-logging-java (>=1.1),libquartz-java(>=1.6),libxerces2-java, unzip, zip
Description: BioMAJ web interface
 BioMAJ watcher provide a management interface for the Biomaj tool.
 It runs in a web container (tomcat) and is accessible at address:
 http://myhost:myport/BmajWatcher
 .
 The web interface calls the biomaj binary, and can run bank updates,
 removal and list. A cron manager is integrated to schedule bank update.
 At last, it integrates a bank properties editor to define or modify banks.
 The intterface administrator has special priviledges while anonymous user
 can get an overview of available data.
