=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

export ANT_HOME=/usr/share/ant
#export JAVA_HOME=/usr/lib/jvm/java-6-openjdk/

%:
	dh $@

override_dh_auto_build:
	ant -f usr/share/biomaj-watcher/src/build.xml war

override_dh_clean:
	ant -f usr/share/biomaj-watcher/src/build.xml clean
	dh_clean

override_dh_install:
	dh_install
	unzip usr/share/biomaj-watcher/src/BmajWatcher.war -d debian/biomaj-watcher/usr/share/java/webapps/biomaj-watcher/

get-orig-source:
	. debian/get-orig-source
