## biomaj-watcher 1.2.0

=== debian/changelog ===
biomaj-watcher (1.2.0-2) unstable; urgency=low

  * Fix patch, login and jobs location not taken into account in context xml.

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 16 Sep 2011 10:32:04 +0200

biomaj-watcher (1.2.0-1) unstable; urgency=low

  * New upstream release with new features (multi tenant, private banks...)
  * Spanish translation - Camaleón <noelamac@gmail.com> (Closes: #640096).
  * Swedish translation -  Martin Bagge <brother@bsnet.se> (Closes: #640057).

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 12 Aug 2011 16:41:06 +0200
