=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Homepage: http://biomaj.genouest.org
 Build-Depends: debhelper (>= 8),ant(>=1.7), zip, unzip
 Build-Depends-Indep: openjdk-6-jdk|default-jdk|java6-sdk, debconf, po-debconf, liblog4j1.2-java, libcommons-lang-java,
- libcommons-logging-java, libjsch-java, libjdom1-java, libquartz-java(>=1.6),
- libxerces2-java,biomaj(>=1.1), javahelper (>=0.25)
+ libcommons-logging-java, libjsch-java, libjdom1-java, libquartz-java(>=1.6),libgnumail-java,
+ libxerces2-java, javahelper (>=0.25), biomaj (>= 1.2)
 Standards-Version: 3.9.2
 
 Package: biomaj-watcher
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jdk|default-jdk|java6-sdk, tomcat6 (>=6.0.32-3), biomaj (>= 1.1), debconf,
+Depends: ${misc:Depends}, openjdk-6-jdk|default-jdk|java6-sdk, tomcat6 (>=6.0.32-3), biomaj (>= 1.2), debconf,
  liblog4j1.2-java, libjsch-java (>= 0.1.42),libjdom1-java (>= 1.1), libcommons-lang-java (>=2.4),
- libcommons-logging-java (>=1.1),libquartz-java(>=1.6),libxerces2-java, unzip, zip
+ libcommons-logging-java (>=1.1),libquartz-java(>=1.6),libxerces2-java, unzip, zip, libgnumail-java
 Description: BioMAJ web interface
  BioMAJ watcher provide a management interface for the Biomaj tool.
  It runs in a web container (tomcat) and is accessible at address:
