=== debian/rules ===
--- 
+++ 
@@ -17,22 +17,23 @@
 export DH_OPTIONS
 
 export ANT_HOME=/usr/share/ant
-#export JAVA_HOME=/usr/lib/jvm/java-6-openjdk/
+JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
 %:
 	dh $@
 
 override_dh_auto_build:
 	ant -f usr/share/biomaj-watcher/src/build.xml war
+	javac -d usr/share/biomaj-watcher/bin usr/share/biomaj-watcher/bin/WatcherConfigurator.java
+	javac -d usr/share/biomaj-watcher/bin usr/share/biomaj-watcher/bin/UpdateToBiomaj1_2.java
 
 override_dh_clean:
 	ant -f usr/share/biomaj-watcher/src/build.xml clean
+	rm -f usr/share/biomaj-watcher/bin/*.class
 	dh_clean
 
 override_dh_install:
 	dh_install
 	unzip usr/share/biomaj-watcher/src/BmajWatcher.war -d debian/biomaj-watcher/usr/share/java/webapps/biomaj-watcher/
 
-get-orig-source:
-	. debian/get-orig-source
