## biomaj-watcher 1.2.1

=== debian/changelog ===
biomaj-watcher (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Add Japanese debconf translation (Closes: #690694).
    Thanks to victory <victory.deb@gmail.com> 

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Oct 2012 10:06:00 +0200

biomaj-watcher (1.2.0-11) unstable; urgency=low

  * debian/setperms.sh: Change owner/rights of global.properties to 
    fix access rights (Closes: #690165).

 -- Olivier Sallou <osallou@debian.org>  Mon, 08 Oct 2012 14:15:29 +0200

biomaj-watcher (1.2.0-10) unstable; urgency=low

  * debian/postinst, debian/patches/prevent_jobs_file_move:
      Prevent file deletion (Closes: #689812).

 -- Olivier Sallou <osallou@debian.org>  Wed, 15 Aug 2012 11:10:47 +0200

biomaj-watcher (1.2.0-9) unstable; urgency=low

  [ Olivier Sallou ]
  * modifies ownership/permissions of files from the biomaj package 
    - debian/postinst, debian/setperms.sh, debian/unsetperms.sh,
      debian/install (Closes: #682490)
  * debian/control: Transition package to use default java implementation
    - Thanks to James Page (james.page@ubuntu.com) (Closes: #683530)

 -- Olivier Sallou <osallou@debian.org>  Sun, 24 Jun 2012 15:33:54 +0200

biomaj-watcher (1.2.0-8) unstable; urgency=low

  [Martin Bagge <brother@bsnet.se>, debian-l10n-swedish]
  * po/sv.po: Update swedish translation (Closes: #673887).

 -- Olivier Sallou <osallou@debian.org>  Sun, 24 Jun 2012 14:54:15 +0200

biomaj-watcher (1.2.0-7) unstable; urgency=low

  * Fix upgrade issue, deleted wrong file (Closes: #670495) 

 -- Olivier Sallou <osallou@debian.org>  Wed, 09 May 2012 09:39:02 +0200

biomaj-watcher (1.2.0-6) unstable; urgency=low

  * Fix upgrade issue (Closes: #670495)

 -- Olivier Sallou <osallou@debian.org>  Thu, 26 Apr 2012 09:53:14 +0200

biomaj-watcher (1.2.0-5) unstable; urgency=low

  * Remove remaining files after purge (Closes: #670391).
  [Martin Bagge <brother@bsnet.se>]
  * Swedish translation   (Closes: #661351).

 -- Olivier Sallou <osallou@debian.org>  Wed, 25 Apr 2012 09:10:33 +0200

biomaj-watcher (1.2.0-4) unstable; urgency=low

  [debian-l10n-english]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #653825
  [Debconf translation updates]
  * Polish (Michał Kułach).  Closes: #658175
  * Indonesian (Mahyuddin Susanto).  Closes: #658225
  * Russian (Yuri Kozlov).  Closes: #658266
  * Czech (Michal Simunek).  Closes: #658412
  * Dutch; (Jeroen Schot).  Closes: #658455
  * French (Olivier Sallou).  Closes: #658828
  * Danish (Joe Hansen).  Closes: #659164
  * German (Chris Leick).  Closes: #659171
  * Portuguese (Miguel Figueiredo).  Closes: #659911
  * Spanish; (Camaleón).  Closes: #659945
  * Italian (Beatrice Torracca).  Closes: #659997
  [Olivier Sallou]
  * postinst: use invoke-rc.d instead of service to
   restart tomcat (Closes: #657478) and add quotes to test
   in config.
  [Thorsten Alteholz]
  * debian/rules: target get-orig-source added
 
 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 16 Dec 2011 15:53:41 +0100

biomaj-watcher (1.2.0-3) unstable; urgency=low

  * Add debconf translation (Closes: #651682 #650871)
    - Portuguese, thanks to Pedro Ribeiro <p.m42.ribeiro@gmail.com>
    - Russian, thanks to Yuri Kozlov <yuray@komyakino.ru>

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Fri, 23 Sep 2011 11:27:38 +0200
