=== debian/rules ===
--- 
+++ 
@@ -36,4 +36,6 @@
 	dh_install
 	unzip usr/share/biomaj-watcher/src/BmajWatcher.war -d debian/biomaj-watcher/usr/share/java/webapps/biomaj-watcher/
 
-
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs
