=== debian/watch ===
version=3
http://biomaj.gforge.inria.fr/download.php .*/biomaj-watcher_(\d[\d.-]+)\.orig.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
