## biomaj-watcher 1.2.2

=== debian/changelog ===
biomaj-watcher (1.2.2-5) unstable; urgency=medium

  * Team upload.
  * Add slf4j libraries required by libquartz-java to the webapp
    (Closes: #866066)  Thanks to tmancill@debian.org

 -- Olivier Sallou <osallou@debian.org>  Wed, 28 Jun 2017 11:21:57 +0000

biomaj-watcher (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgnumail-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Nov 2016 14:17:13 +0100

biomaj-watcher (1.2.2-3) unstable; urgency=medium

  * Add Turkish translation (Thanks to Mert Dirik <mertdirik@gmail.com)
    Closes #757872. 

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Jun 2016 09:37:05 +0200

biomaj-watcher (1.2.2-2) unstable; urgency=medium

  * Switch to Tomcat 8 (Closes: #769348). 

 -- Olivier Sallou <osallou@debian.org>  Mon, 15 Dec 2014 08:03:09 +0100

biomaj-watcher (1.2.2-1) unstable; urgency=medium

  * New usptream release:
    - remove generated GWT files from source (Closes: #752223), not used
      by application, those files are regenerated by build process.
    - remove unused Open Chart files with related secutiry issue CVE-2013-1636
      Previous releases are not impacted by security issue as file was
      not used (Closes: #742859).
  * d/control: use Standards 3.9.5

 -- Olivier Sallou <osallou@debian.org>  Sun, 22 Jun 2014 09:19:40 +0200
