=== debian/control ===
Source: biomaj-watcher
Section: contrib/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/biomaj-watcher/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/biomaj-watcher/trunk/
Homepage: http://biomaj.genouest.org
Build-Depends: debhelper (>= 8),ant(>=1.7), zip, unzip
Build-Depends-Indep: default-jdk, debconf, po-debconf, liblog4j1.2-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libjsch-java,
 libjdom1-java,
 libquartz-java(>=1.6),
 libmail-java,
 libxerces2-java,
 javahelper (>=0.25),
 biomaj (>= 1.2.1)
Standards-Version: 3.9.5

Package: biomaj-watcher
Architecture: all
Depends: ${misc:Depends}, default-jdk, tomcat8 , biomaj (>= 1.2.1), debconf,
 liblog4j1.2-java, libjsch-java (>= 0.1.42),libjdom1-java (>= 1.1), libcommons-lang-java (>=2.4),
 libcommons-logging-java (>=1.1),libquartz-java(>=1.6),libxerces2-java, unzip, zip, libmail-java
Description: biological data-bank updater - web interface
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ watcher provides a management interface for the BioMAJ tool.
 It runs in a web container (Tomcat) and is accessible under the URL
 http://hostname:portnumber/BmajWatcher
 .
 The web interface can give anonymous users an overview of available
 data. Administrators can also use it to manage data-banks, schedule
 updates via cron, view error logs, or use the integrated data-bank
 properties editor.
